<?php if ( !defined('BASEPATH') ) exit( 'No direct script access allowed' ); 

class AMFPHP
{
	function output()
	{
		if ( !defined( 'AMFPHP' ) )
		{
			$CI =& get_instance();
			
			$CI->output->_display( $CI->output->get_output() );
		}
	}
}

/* End of file amfphp.php */
/* Location: ./system/application/hooks/amfphp.php */